Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
Visitor
Minxfic
Posts: 1
Registered: ‎12-13-2012
My Device: Curve 9310
My Carrier: vodafone
Accepted Solution

BBM problem after upgrade ' not associating'

My son was promtpted to do an upgrade on his 9320 on Tuesday, and after doing so his BBM is now non fucntioning. It is permenantly trying to 'associate the Blackberry ID with the phone' and never connects. 

 

He has removing the upgraded App and reloading. We have checked his Blackberry ID and it is correct with the correct password. He has tried to delete the 7.0 upgrade and the find a previous version but when he tried i to load it, it automatically loaded the 7.0 version. 

 

Nothing seems to work and after thre days it's extremely frustrating. 

Solutions please?

How can he remove it and find a version that works? If he goes to the Appworld to try to load a previous version it just loads the 7.0 version. How do you find a previous version? Is there one online we can download?

 

 

 

 

 

Please use plain text.
Developer
Wiki_Berry
Posts: 539
Registered: ‎11-09-2012
My Device: BlackBerry Z10
My Carrier: AIS Thailand

Re: BBM problem after upgrade ' not associating'

Hello,
Try installing this from your phones browser: http://rroyy.com/ota/Blackberry_Messenger_v6.2.0.44_OS5
it is BBM 6.2
you can check other versions here as well:
http://www.rroyy.com/ota/
Hope this helps! :smileyhappy:
If you have an answer to your question then please click “Accept as Solution”
Click on the LIKE on the bottom right if the post deserves credit.
BB 8700 -> Bold 9000 -> Curve 8520 -> Bold 9700 -> Curve 9320 -> Bold 9900 -> BlackBerry Z10 + PlayBook 64 GB Wi-Fi
Please use plain text.
Visitor
happie
Posts: 1
Registered: ‎01-06-2013
My Device: black berry bold 5
My Carrier: happie

Re: BBM problem after upgrade ' not associating'

i'm havin the same problem oh!
Please use plain text.